{
    "entry": "TMEssential.js",
    "name": "TMEssential",
    "type": "lse-quickjs",
    "version": "1.5.9",
    "description": "新时代多功能基础插件",
    "extraInfo": {
        "作者": "提米吖",
        "完整版本": "1.5.9",
        "开源地址": "https://gitee.com/timidine/mcbe-lite-loader-script-engine-tmessential/tree/main"
    },
    "dependencies": [
        {
            "name": "legacy-script-engine-quickjs"
        }
    ]
}